Loading...
Searching...
No Matches
hconj.c File Reference
`#include "ccmath.h"`
Include dependency graph for hconj.c:

Go to the source code of this file.

## Functions

void | hconj (Cpx *a, int n)

## Function Documentation

## hconj()

void hconj | ( | Cpx * | a,
|  | int | n )

Definition at line 11 of file hconj.c.

References complex::im, and complex::re.

Referenced by heigvec(), and hmgen().